.botonenviar {
	BACKGROUND-COLOR: #0000cc; BORDER-BOTTOM: #0099ff thin outset; BORDER-LEFT: #0099ff thin outset; BORDER-RIGHT: #0099ff thin outset; BORDER-TOP: #0099ff thin outset; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menusuperior {
	COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.menusuperior:hover {
	COLOR: #ffff99; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.menuizquierda {
	COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.menuizquierda:hover {
	COLOR: #dde8ff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.justificado {
	MARGIN-LEFT: 3px; MARGIN-RIGHT: 3px; TEXT-ALIGN: justify
}
.botones {
	BACKGROUND-COLOR: #eaeaff; BORDER-BOTTOM: #0099ff thin inset; BORDER-LEFT: #0099ff thin inset; BORDER-RIGHT: #0099ff inset; BORDER-TOP: #0099ff inset
}
.articulodetallado {
	BACKGROUND-COLOR: #f0f0ff; TEXT-DECORATION: none
}
.articulodetallado:hover {
	BACKGROUND-COLOR: #e6e6ff; TEXT-DECORATION: none
}
.informa {
	COLOR: #003366; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.informa:hover {
	COLOR: #ffffff; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.enl-azul-rojo {
	COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.enl-azul-rojo:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.pglosario {
	COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; MARGIN: 0px 8px; TEXT-DECORATION: none
}
.pglosario:hover {
	COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; MARGIN: 0px 8px; TEXT-DECORATION: none
}
.nombbiografia {
	COLOR: #000066; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; MARGIN: 0px; TEXT-DECORATION: none; WIDTH: 107px
}
.nombbiografia:hover {
	BACKGROUND-COLOR: #006699; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; LINE-HEIGHT: normal; MARGIN: 0px; WIDTH: 107px
}
.enlrojoazul {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.enlrojoazul:hover {
	COLOR: #0000cc; TEXT-DECORATION: none
}
.secenlaces {
	COLOR: #666666; TEXT-DECORATION: none
}
.secenlaces:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.biografiasprinc {
	COLOR: #005899; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none; WIDTH: 165px
}
.biografiasprinc:hover {
	BACKGROUND-COLOR: #cae2ff; COLOR: #003399; FONT-SIZE: 12px; TEXT-DECORATION: none; WIDTH: 165px
}
.menutemas {
	COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; TEXT-DECORATION: none; WIDTH: 260px
}
.menutemas:hover {
	BACKGROUND-COLOR: #cccccc; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none; WIDTH: 260px
}
.gris-negro {
	COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gris-negro:hover {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formboxpequeno {
	BACKGROUND-COLOR: #dfe3ff; BORDER-BOTTOM: 1px dotted; BORDER-LEFT: 1px dotted; BORDER-RIGHT: 1px dotted; BORDER-TOP: 1px dotted; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9px; FONT-STYLE: normal; MARGIN: 1px; TEXT-DECORATION: none
}
.enlacesinnada {
	COLOR: #264d9b; CURSOR: help; TEXT-DECORATION: none
}
.botonazul {
	BACKGROUND-COLOR: #000099; BORDER-BOTTOM-COLOR: #660000; BORDER-BOTTOM-WIDTH: thin; BORDER-LEFT-COLOR: #ffd9d9; BORDER-LEFT-WIDTH: thin; BORDER-RIGHT-COLOR: #660000; BORDER-RIGHT-WIDTH: thin; BORDER-TOP-COLOR: #ffd9d9; BORDER-TOP-WIDTH: thin; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; MARGIN: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.botonnaranja {
	BACKGROUND: url(images/fondo_amarillodeg.gif); BORDER-BOTTOM-COLOR: #660000; BORDER-BOTTOM-WIDTH: thin; BORDER-LEFT-COLOR: #ffd9d9; BORDER-LEFT-WIDTH: thin; BORDER-RIGHT-COLOR: #660000; BORDER-RIGHT-WIDTH: thin; BORDER-TOP-COLOR: #ffd9d9; BORDER-TOP-WIDTH: thin; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; MARGIN: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
BODY {
	scrollbar-3d-light-color: #5899FF; scrollbar-arrow-color: #5899FF; scrollbar-base-color: #5899FF; scrollbar-dark-shadow-color: #C2CEE0; scrollbar-face-color: #FFFFFF; scrollbar-highlight-color: #C2CEE0; scrollbar-shadow-color: #FFFFFF
}
.formboxgrande {
	BACKGROUND-COLOR: #ecf1ff; BORDER-BOTTOM: #000099 thin groove; BORDER-LEFT: #000099 thin groove; BORDER-RIGHT: #000099 thin groove; BORDER-TOP: #000099 thin groove; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.menuopcion {
	COLOR: #365da9; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: none; WIDTH: 120px
}
.menuopcion:hover {
	BACKGROUND-COLOR: white; COLOR: #365da9; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bolder; TEXT-DECORATION: none; WIDTH: 120px
}
.formboxgranderojo {
	BACKGROUND-COLOR: #ffecec; BORDER-BOTTOM: #000099 thin groove; BORDER-LEFT: #000099 thin groove; BORDER-RIGHT: #000099 thin groove; BORDER-TOP: #000099 thin groove; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.listacursospres {
	COLOR: navy; FONT-SIZE: 10px; FONT-STYLE: normal; TEXT-DECORATION: none; WIDTH: 128px
}
.listacursospres:hover {
	BACKGROUND-COLOR: #ffdb97; COLOR: #003399; FONT-SIZE: 10px; TEXT-DECORATION: none; WIDTH: 128px
}
